
<cdk-virtual-scroll-viewport class="example-viewport" itemSize="1">
    <dl class="example-dl">
      <ng-container>
          <mat-radio-group class="example-radio-group" [(ngModel)]="selectedInterview">
              <mat-radio-button class="example-radio-button" *ngFor="let state of states" [value]="state">
                  {{state.name}}
              </mat-radio-button>
            </mat-radio-group>
      </ng-container>
    </dl>
  </cdk-virtual-scroll-viewport>
  